/**
 * Serviços
 */

main.page-services {
	line-height: 25px;
	color: #868686;
	margin-top: var(--header-h);
}

main.page-services .main-background {
	background-color: #fbfbfb;
	border-top-right-radius: 130px;
}

main.page-services h1 {
	color: var(--brand-color-primary);
	font-weight: 700;
	font-size: 30px;
	line-height: 35px;
}

main.page-services h2 {
	color: var(--brand-color-primary);
	font-size: 25px;
	font-weight: 700;
}

main.page-services .title-services .row {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}

main.page-services .title-services .row .type-media,
main.page-services .title-services .row .type-title,
main.page-services .title-services .row .type-title h1 {
	margin: auto;
}

main.page-services .title-services .row .type-media {
	width: 80px;
}

main.page-services .services-intro span {
	color: #686868;
}

main.page-services .check-list-container {
	margin-bottom: 60px;
}
main.page-services .check-list-container > .row {
	align-items: center;
}

main.page-services .check-list-container .check-list {
	background: var(--brand-color-primary);
	color: #fff;
	border-bottom-right-radius: 80px;
	padding-left: calc(var(--bs-gutter-x) / 2 + 8.3333333333%);
	padding-right: 30px;
	font-weight: 700;
	display: flex;
	flex-wrap: wrap;
}

main.page-services .check-list-container .check-list li {
	font-size: 16px;
	line-height: 20px;
	display: flex;
	align-items: center;
	width: 100%;
}

main.page-services .check-list-container .check-list .icon {
	height: auto;
	width: 25px;
	margin-right: 15px;
	display: inline-flex;
}

main.page-services .check-list-container .check-list .title {
	width: 260px;
	margin: 10px 0;
	font-size: 16px;
	line-height: 22px;
}

main.page-services .services-detail {
	background: #fff;
	margin-bottom: 0;
	padding-top: 40px;
}

main.page-services .services-detail .services-image {
	margin-bottom: 0;
}

main.page-services .services-detail .services-image picture {
	border-bottom-left-radius: 100px;
	overflow: hidden;
}

main.page-services picture img {
	display: block;
	width: 100%;
}

main.page-services .services-sector {
	margin-bottom: 0;
	/* padding-top: 20px; */
}

main.page-services .services-sector .list-title {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.2em;
	color: var(--brand-color-primary);
	margin-bottom: 20px;
}

main.page-services .services-sector ul {
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
}

main.page-services .services-sector ul li {
	width: 100%;
	padding-left: 30px;
	position: relative;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

main.page-services .services-sector ul li::before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	background: var(--brand-color-primary);
	width: 10px;
	height: 10px;
	border-radius: 50px;
}

@media (min-width: 768px) {
	main.page-services .check-list-container .check-list li,
	main.page-services .services-sector ul li {
		width: 50%;
	}
}

@media (min-width: 992px) {
	main.page-services .services {
		border-top-right-radius: 200px;
	}

	main.page-services .check-list-container {
		margin-bottom: 70px;
	}

	main.page-services .check-list-container .check-list {
		border-bottom-right-radius: 100px;
		margin-bottom: 0;

	}
	main.page-services .check-list-container .check-list li,
	main.page-services .services-sector ul li {
		width: 100%;
	}

	main.page-services .check-list-container .check-list .title {
		width: 300px;
	}
}

@media (min-width: 1200px) {
	main.page-services h1 {
		font-size: 45px;
		line-height: 50px;
	}

	main.page-services h2 {
		font-size: 35px;
		line-height: 40px;
	}

	main.page-services .title-services {
		margin: 20px auto 60px auto;
	}

	main.page-services .title-services .row .type-media {
		width: 100px;
	}

	main.page-services .main-background {
		border-top-right-radius: 240px;
	}

	main.page-services .check-list-container {
		margin-bottom: 100px;
	}



	main.page-services .check-list-container .check-list li {
		font-size: 20px;
		line-height: 30px;
		display: flex;
		align-items: center;
	}

	main.page-services .services-detail {
		padding-top: 80px;
	}
	main.page-services .services-sector {
		padding-top: 40px;
		padding-bottom: 100px;
	}
}

@media (min-width: 1400px) {
	main.page-services .check-list-container .check-list {
		padding-left: calc(var(--bs-gutter-x) / 2 + 16.6666666667%);
	}

	main.page-services .check-list-container .check-list .icon {
		width: 30px;
		margin-right: 20px;
	}

	main.page-services .check-list-container .check-list .title {
		width: 480px;
		font-size: 20px;
		line-height: 26px;
	}

	main.page-services .check-list-container span,
	main.page-services .services-detail span {
		font-size: 20px;
		line-height: 30px;
	}

	main.page-services span {
		font-size: 20px;
		line-height: 30px;
	}
	main.page-services li {
		font-size: 22px;
		line-height: 32px;
	}
}
